← All modelsGet an API key
Seedance 2 API pricing
Videoseedance-2
Amounts are estimated at the base credit pack price of CN¥0.0767 per credit; larger packs cost less per credit.
视频生成标准模型。
curl --fail-with-body https://aibubu.cn/v1/generations \
-H "Authorization: Bearer $AIBUBU_API_KEY" \
-H "Content-Type: application/json" \
-H "Idempotency-Key: $(uuidgen)" \
--data-raw '{
"aspect_ratio": "16:9",
"resolution": "720p",
"duration": 5,
"generate_audio": true,
"prompt": "A cinematic scene in soft morning light",
"model": "seedance-2"
}'Example result
No sample has been configured for this model. Fill in the parameters to generate.
| Conditions | Price |
|---|---|
has_video_input: falseresolution: 1080p | Input 0 credits / 1M tokens≈ CN¥0.00 Output 1,252.5 credits / 1M tokens≈ CN¥96.03 |
has_video_input: falseresolution: 480p | Input 0 credits / 1M tokens≈ CN¥0.00 Output 1,130 credits / 1M tokens≈ CN¥86.63 |
has_video_input: falseresolution: 4K | Input 0 credits / 1M tokens≈ CN¥0.00 Output 640 credits / 1M tokens≈ CN¥49.07 |
has_video_input: falseresolution: 720p | Input 0 credits / 1M tokens≈ CN¥0.00 Output 1,130 credits / 1M tokens≈ CN¥86.63 |
has_video_input: trueresolution: 1080p | Input 0 credits / 1M tokens≈ CN¥0.00 Output 762.5 credits / 1M tokens≈ CN¥58.46 |
has_video_input: trueresolution: 480p | Input 0 credits / 1M tokens≈ CN¥0.00 Output 690 credits / 1M tokens≈ CN¥52.90 |
has_video_input: trueresolution: 4K | Input 0 credits / 1M tokens≈ CN¥0.00 Output 395 credits / 1M tokens≈ CN¥30.28 |
has_video_input: trueresolution: 720p | Input 0 credits / 1M tokens≈ CN¥0.00 Output 690 credits / 1M tokens≈ CN¥52.90 |